@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0; padding:0; border: 0;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
a,area{blr:expression(this.onFocus=this.blur())}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
html, body { font-family:Arial, Helvetica, sans-serif,"微软雅黑";
-webkit-text-size-adjust:none;
-moz-text-size-adjust:none; 
-ms-text-size-adjust:none;
text-size-adjust:none;
 }
div,span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { overflow:hidden; list-style:none;}
.boxcenter { margin:0 auto;}

.topbox { height:47px; background:#efeff0; }
.topbox_logo { float:left; display:inline-block; width:124px; height:47px; }
.topbox_logo img { width:124px; height:47px; display:block; }
.topbox_m { float:right; display:inline-block; width:36px; height:33px; padding-top:14px; margin-left:5px; }
.topbox_m img { width:36px; height:33px; display:block; }
.topbox_nav { float:left; display:inline-block; font-size:13px; color:#0361ad; line-height:20px; padding-top:26px; padding-left:2px; }
.topbox_nav a { color:#0361ad; }
.topbox_nav i { font-style:normal; margin:0 3px; }

.bbox_nav { font-size:16px; color:#0361ad; line-height:32px; padding-top:5px; margin-bottom:30px; padding-left:8px; border-bottom:1px #dddddd solid; }
.bbox_nav a { color:#0361ad; }
.bbox_nav i { font-style:normal; margin:0 3px; }

.topline { height:2px; }
.topline img { width:100%; height:2px; display:block; }

.menubox { padding-top:5px; padding-bottom:5px; border-bottom:1px #ddddde solid; }
.menu_dl { margin-left:5px; background: url(sdot.gif) top right repeat-y;}
.menu_dl dd { width:16.5%; float:left; display:inline-block; text-align:center; line-height:27px;  }
.menu_dl dd p { margin-left:8px;}

.menubox1 { padding-top:5px; padding-bottom:5px; border-bottom:1px #ddddde solid; }
.menu1_dl { margin-left:5px; background: url(sdot.gif) top right repeat-y; width:100%; overflow:scroll; height:27px;}
.menu1_dl dd { float:left; display:inline-block; padding-right:20px; text-align:center; line-height:27px;  }
.menu1_dl dd p { margin-left:8px;}

.ibox { background:#ddddde; height:24px; line-height:24px; margin-bottom:13px; }
.ibox dt { width:24px; height:14px; font-size:10px; color:#FFF; text-align:center; background:#005dab; line-height:14px; margin:5px 6px 0px 8px; float:left; }
.ibox dt a { color:#FFF; }
.ibox dd { font-size:12px; color:#44403f; text-overflow:ellipsis; white-space:nowrap; }
.ibox dd a { color:#44403f; }
.ibox dd ul { margin-top:1px;  }
.ibox dd ul li { line-height:24px; }

.ibox1 { border-bottom:1px #ddddde solid; padding:2px 8px 4px 8px; font-size:20px; line-height:25px; text-align:center; font-weight:bold; color:#024e8b; }
.ibox1 a { color:#024e8b; }

.ibox2 { border-bottom:1px #ddddde solid; padding:4px 8px 6px 8px; font-size:16px; line-height:25px; text-align:center; font-weight:bold; color:#010000; }
.ibox2 a { color:#010000; }

.ibox3 { font-size:16px; line-height:20px; color:#010000; margin:5px 0px 10px 0px; }
.ibox3 a { color:#010000; }
.ibox3 li { padding:8px 8px 8px 8px; white-space:nowrap; text-overflow:ellipsis }

.ibox4 { margin-bottom:10px; }
.ibox4 img { width:100%; display:block;  }

.ibox5 { background:#efeff0; height:32px; padding:0px 8px; line-height:32px; margin-bottom:8px; }
.ibox5 dt { float:left; font-size:17px; color:#005dab; font-weight:bold; }
.ibox5 dt a { color:#005dab; }
.ibox5 dd { float:right; font-size:14px; color:#595757; padding-left:14px; }
.ibox5 dd a { color:#595757; }
.ibox5_blue { border-top:1px #0054a7 solid; }
.ibox5_cy { border-top:1px #bc1f6e solid; }
.ibox5_green { border-top:1px #119c3c solid; }
.ibox5_green dt { color:#129f37; }
.ibox5_green dt a { color:#129f37; }
.ibox5_yel { border-top:1px #ee4e00 solid; }
.ibox5_yel dt { color:#ee4e00; }
.ibox5_yel dt a { color:#ee4e00; }

.picbox_div { padding:0 8px; }
.picbox { width:100%; margin-bottom:10px; }
.picbox_td1 { width:2%; float:left; }
.picbox_td2 { width:49%; float:left; position:relative; height: 90px;}
.picbox_td2 p { position:absolute; background:url(alpha1.png) repeat; height:18px; line-height:18px; color:#fff; font-size:12px; text-align:center; bottom:0; right:0; left:0;  }
.picbox_td2 img { width:100%; display:block; float:left; }

.ibox6 { font-size:15px; line-height:25px; color:#3c3c3c; }
.ibox6 li { border-bottom:1px #ddddde solid; padding:6px 8px 7px 8px; white-space:nowrap; text-overflow:ellipsis }
.ibox6 li.nob { border-bottom:0px;}
.ibox6 a { color:#010000; }

.ibox7 { background:#ddddde; text-align:center; line-height:25px; height:25px; color:#3c3c3c; font-size:13px; letter-spacing:2px; margin:10px 8px 15px 8px; }
.ibox7 a { display:block; height:21px;  color:#3c3c3c; }

.ibox8 { padding:42px 0px 10px 0px; text-align:center; }
.ibox8 dt { font-size:14px; line-height:30px; font-weight:bold; color:#3c3c3c; }
.ibox8 dt a { color:#3c3c3c;}
.ibox8 dt i { font-style:normal; margin:0px 11px; }
.ibox8 dd { font-size:14px; line-height:30px; font-weight:bold; color:#3c3c3c; }
.ibox8 dd a { color:#3c3c3c; margin:0px 4px; font-family:Arial, Helvetica, sans-serif,"微软雅黑"; font-weight:normal; }
.ibox8 dd a.red { color:#cd2a8a }



/*list*/
.topboxl { height:47px; }
.topboxl_logo { float:left; display:inline-block; width:133px; height:47px; }
.topboxl_logo img { width:133px; height:47px; display:block; }
.topboxl_ch { float:left; display:inline-block; line-height:50px; font-size:22px; color:#FFF; font-weight:bold; text-align:left; }
.topboxl_m { float:right; display:inline-block; width:44px; height:47px; }
.topboxl_m img { width:44px; height:47px; display:block; }

.lbox1 { padding:12px 0px 9px 0px; font-size:17px; line-height:20px; text-align:center; font-weight:bold; color:#353434; }
.lbox1 a { color:#353434; }
.lbox2 { padding:0px 0px 7px 0px; font-size:13px; line-height:20px; text-align:center; color:#353434; }
.lbox2 a { color:#353434; }

.lbox3 { font-size:16px; line-height:20px; color:#010000; margin:0px 0px 10px 0px; }
.lbox3 a { color:#010000; }
.lbox3 li { padding:10px 8px 10px 8px; border-bottom:1px #ddddde solid;  white-space:nowrap; text-overflow:ellipsis }
.lbox3 li.nob { border:0; }

.lbox4 { background:#ddddde; height:32px; padding:0px 8px; line-height:32px; margin-bottom:6px; }
.lbox4 dt { float:left; font-size:17px; height:30px; background:#FFF; line-height:30px; padding:0 18px; font-weight:bold; }
.lbox4 dt a { color:inherit; }
.lbox4 dd { float:right; font-size:14px; color:#595757; padding-left:14px; }
.lbox4 dd a { color:#595757; }
.lbox4_green dt { border-top:2px #24632d solid; color:#24632d; }
.lbox4_hqxx dt { border-top:2px #414141 solid; color:#414141; }
.lbox4_mkszy dt { border-top:2px #671a2e solid; color:#671a2e; }
.lbox4_zhx dt { border-top:2px #266da3 solid; color:#266da3; }
.lbox4_zx dt { border-top:2px #093d6f solid; color:#093d6f; }
.lbox4_lsx dt { border-top:2px #9a6500 solid; color:#9a6500; }
.lbox4_wx dt { border-top:2px #00554e solid; color:#00554e; }
.lbox4_jjx dt { border-top:2px #15384c solid; color:#15384c; }
.lbox4_gx dt { border-top:2px #8c0104 solid; color:#8c0104; }
.lbox4_skyskl dt { border-top:2px #06a7af solid; color:#06a7af; }
.lbox4_skpj dt { border-top:2px #e40012 solid; color:#e40012; }
.lbox4_kgx dt { border-top:2px #607d11 solid; color:#607d11; }
.lbox4_bwsf dt { border-top:2px #526174 solid; color:#526174; }
.lbox4_zjx dt { border-top:2px #733e1c solid; color:#733e1c; }
.lbox4_fx dt { border-top:2px #96001e solid; color:#96001e; }
.lbox4_zzx dt { border-top:2px #124298 solid; color:#124298; }
.lbox4_mzx dt { border-top:2px #ec9534 solid; color:#ec9534; }
.lbox4_zgs dt { border-top:2px #9a6500 solid; color:#9a6500; }
.lbox4_sjs dt { border-top:2px #9a6601 solid; color:#9a6601; }
.lbox4_shx dt { border-top:2px #cc3433 solid; color:#cc3433; }
.lbox4_jyx dt { border-top:2px #00885a solid; color:#00885a; }
.lbox4_xwcbx dt { border-top:2px #0173bc solid; color:#0173bc; }
.lbox4_glx dt { border-top:2px #1e4d81 solid; color:#1e4d81; }
.lbox4_kxk dt { border-top:2px #814680 solid; color:#814680; }
.lbox4_yyx dt { border-top:2px #ea5421 solid; color:#ea5421; }
.lbox4_ysx dt { border-top:2px #7959a4 solid; color:#7959a4; }
.lbox4_gj dt { border-top:2px #f27b0f solid; color:#f27b0f; }
.lbox4_wh dt { border-top:2px #9abac5 solid; color:#9abac5; }
.lbox4_ds dt { border-top:2px #2a869d solid; color:#2a869d; }
.lbox4_dzyx dt { border-top:2px #d70010 solid; color:#d70010; }
.lbox4_st dt { border-top:2px #fd5200 solid; color:#fd5200; }
.lbox4_gd dt { border-top:2px #3a9be2 solid; color:#3a9be2; }
.lbox4_tp dt { border-top:2px #005daa solid; color:#005daa; }
.lbox4_ddzg dt { border-top:2px #39597f solid; color:#39597f; }
.lbox4_skjj dt { border-top:2px #dea22a solid; color:#dea22a; }
.lbox4_dybg dt { border-top:2px #039ecc solid; color:#039ecc; }
.lbox4_sp dt { border-top:2px #00a1e9 solid; color:#00a1e9; }
.lbox4_djch dt { border-top:2px #0055a5 solid; color:#0055a5; }

.lbox5 { font-size:15px; line-height:25px; color:#3c3c3c; margin-bottom:10px; }
.lbox5 li { border-bottom:1px #ddddde solid; padding:6px 8px 7px 8px;  white-space:nowrap; text-overflow:ellipsis}
.lbox5 li.nob { border-bottom:0px;}
.lbox5 a { color:#010000; }

.lbox6 { padding:10px 0px 40px 0px;}
.lbox6 img { width:100%; display:block;}

.lbox7 { width:190px; margin:0 auto; line-height:28px; font-size:16px; color:#1369b1; font-weight:bold; font-family:"微软雅黑", "黑体"; padding-bottom:16px;}
.lbox8 { text-align: center; margin-bottom:15px; }
.lbox8 a { display:block; width:160px; height:26px; background:#efeff0; text-align:center; font-size:15px; line-height:26px; color:#a60500; border:1px #e1e1e2 solid;  font-weight:bold; font-family:"微软雅黑", "黑体"; margin:20px auto; }

.lbox9 { height:40px; border-bottom:1px #c0c0c0 solid; margin-bottom:6px; }
.lbox9 table { width:100%; }
.lbox9 .td1 { width:54px; }
.lbox9 .td1 a { border:1px #9fa0a0 solid; height:26px; background:#0463ae; margin-top:6px; font-size:12px; color:#FFF; text-align:center; line-height:26px; margin-right:6px; display:block; }
.lbox9 .td2 { width:82px; }
.lbox9 .td2 select { width:70px; border:1px #9fa0a0 solid; height:28px; line-height:22px; font-size:12px; margin-top:6px; margin-left:6px; padding:0px; border-radius:1px; width:70px; }
.lbox9 .td3 {  }
.lbox9 .td3 input { float:right; display:block; width:99%; line-height:26px; height:26px; font-size:13px; padding:0px; margin-top:6px; border:1px #9fa0a0 solid; border-radius:0px; border-right:0px; }

.lbox9a { height:48px; background:#efeff0; margin-bottom:10px; }
.lbox9a table { width:100%; }
.lbox9a .td1 { width:60px; }
.lbox9a .td1 a { border:1px #9fa0a0 solid; height:26px; background:#dcdcdc; margin-top:10px; font-size:12px; color:#000; text-align:center; line-height:26px; margin-right:6px; display:block; }
.lbox9a .td2 { width:82px; }
.lbox9a .td2 select { width:70px; border:1px #9fa0a0 solid; height:28px; line-height:28px; font-size:12px; margin-top:10px; margin-left:6px; padding:0px; border-radius:1px; width:70px; }
.lbox9a .td3 {  }
.lbox9a .td3 input { float:right; display:block; width:98%; line-height:26px; height:26px; font-size:13px; padding:0px; margin-top:10px; border:1px #9fa0a0 solid; border-radius:0px; border-right:0px; padding-left:4px; color:#a6a5a5; }

.lbox10 { margin:0px 4px 9px 4px; border:1px #ddddde solid; background:#fff;   }
.lbox10 dt { line-height:22px; font-size:15px; color:#0463ae; padding:6px; border-bottom:1px #ddddde solid; font-weight:bold;  }
.lbox10 dt a { color:#0463ae;  }
.lbox10 dd { line-height:18px; font-size:12px; color:#898989; padding:3px; text-indent:24px;  }
.lbox10 dd font { color:#d10000; }
.lbox10 h1 { font-size:10px; color:#56b423; padding:2px 4px 8px 6px; text-overflow:ellipsis; }
.lbox10 h1 a { color:#56b423; font-size:10px;  }
.lbox10 ul { padding:6px;  }
.lbox10 ul li { line-height:18px; padding:8px 0px 12px 0px; font-size:13px; color:#0463ae; float:left; width:50% }
.lbox10 ul li a { display:block; color:#0463ae; margin-right:20px;}
.lbox10 ul li.bl a { display:block; border-right:1px #595757 solid; }

.lbox11 { line-height:32px; background:#FFF; height:32px; margin:0 5px 10px 5px; color:#595757; font-size:16px; text-align:center; }
.lbox11 a { display:block; width:66px; margin:0 auto; height:32px; color:#595757; font-weight:bold; }
.lbox11 a img { float:right; height:32px; display:inline-block; }



/*article*/
.abox { padding:13px 8px 8px 8px; line-height:26px; font-size:20px; color:#3e3a39; font-weight:bold; }
.abox1 { padding:0px 8px 15px 8px; line-height:20px; font-size:12px; color:#3e3a39; }
.abox2 { padding:0px 8px 0px 8px; line-height:26px; font-size:16px; color:#3e3a39; }
.abox2 p { padding-bottom:20px; display:block; }
.abox2 img { display:block; width:100%; margin-bottom:8px; }

.abox3 { padding:0px 0px 20px 13px;}
.abox3 dt { float:left; padding-right:13px; color:#555555; font-size:15px; line-height:23px; }
.abox3 dd { float:left; }
.abox3 dd img { float:left; display:inline-block; width:23px; height:23px; }
.abox3 dd i { float:left; display:inline-block; height:17px; margin:4px 0px 0px 7px; width:7px; border-left:1px #edeeee solid; }

.abox4 { font-size:16px; color:#000; text-align:center; font-weight:bold; line-height:30px; }
.abox4 i { font-style:normal; color:#0361ad; }
.abox5 { padding:8px 16px 12px 16px; }
.abox5 dt { width:8%; float:left;  }
.abox5 dd { float:left; width:28%; text-align:center; font-size:16px;   }
.abox5 dd a { border:1px #ddddde solid; display:block; height:24px; line-height:24px; font-weight:bold; color:#0361ad;}

.abox6 { padding:20px 8px 13px 8px;}
.abox6 li { font-size:14px; color:#000; line-height:28px; padding-bottom:4px; font-weight:bold; }
.abox6 li a { font-size:16px; color:#0361ad; display:block; }

.abox7 { margin:0px 8px 10px 8px; position:relative; }
.abox7 img { width:100%; float:left; }
.abox7 dl { position:absolute; height:40px; right:0; left:0; bottom:0; }
.abox7 dl dt { background:url(alpha3.png) repeat; float:left; width:85%; height:40px; }
.abox7 dl dt a { line-height:18px; font-size:15px; color:#fff; padding:2px 8px 0px 8px; display:block; }
@media screen and (max-width:320px){.abox7 dl dt a{ line-height:18px;}}
@media screen and (min-width:640px){.abox7 dl dt a{ line-height:38px;}}
.abox7 dl dd { float:left; width:15%; height:40px; text-align:right; background:url(alpha3.png) repeat;  }
.abox7 dl dd img { width:40px; height:40px; float:right;  }

.abox8 { padding:9px 8px 9px 8px; border-bottom:1px #ddddde solid; line-height:23px; }
.abox8 dt { float:left; width:80%; font-size:16px; color:#3c3c3c; }
.abox8 dt a { color:#3c3c3c; }
.abox8 dd { float:right; width:15%; font-size:13px; color:#5d5d5d; text-align:right; }

.abox9 { padding:30px 8px 12px 8px; }
.abox9 dt { width:8%; float:left;  }
.abox9 dd { float:left; width:28%; text-align:center; font-size:16px;   }
.abox9 dd a { border:1px #ddddde solid; display:block; height:24px; line-height:24px; font-weight:bold; color:#0361ad;}
.abox9 div { float:left; width:28%; text-align:center; font-size:16px; line-height:24px; color:#000   }
.abox9 div input { font-size:16px; color:#000; line-height:24px; border:1px #5099d6 solid; width:32px; margin-right:4px; text-align:center; height:24px; border-radius: 0px; padding:0; }

.abox10 { font-size:22px; color:#000; font-weight:bold; text-align:center; line-height:28px; padding:30px 8px 12px 8px; }
.abox11 { padding:0px 8px 0px 8px; line-height:26px; font-size:16px; color:#5c5c5c; }
.abox11 p { padding-bottom:20px; display:block; }





/*footer*/
.footer { background:#1369b1; text-align:center; line-height:20px; font-size:14px; color:#FFF; padding:9px 0px 8px 0px; margin-bottom:0px; }
.footer a { color:#FFF;}











/*font*/
.bluemenu { font-size:16px; color:#005dab }
.bluemenu a { color:#005dab; text-decoration:none }




/*rollpic*/
#console {
  font-size: 14px;
  font-family:"Inconsolata", "Monaco", "Consolas", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
  color: #999;
  line-height: 18px;
  overflow: auto;
}
#mySwipe div img {
	display:block;
	width:100%;
	width: 320px;
	height: 160px;
}
#mySwipe div dl { position:absolute; width:100%; height:20px; line-height:21px; background:url(alpha.png) repeat; font-size:13px; color:#fff; bottom:0; }
#mySwipe div dl dt { float:left;  width:90%; text-indent:8px; text-overflow:ellipsis; white-space:nowrap; }
#mySwipe div dl dd { float:right; width:10%; text-align:center; }
#mySwipe div dl dd i { font-style:normal; color:#04cef2; }
.swipe {
	overflow: hidden;
	visibility: hidden;
	position: relative;
	margin-top:20px;
	margin-bottom:12px;
	width: 320px;
	height: 160px;
	margin: 0 auto;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}
.swipe-wrap a {blr:expression(this.onFocus=this.blur())}
#mySwipe .swipe-wrap div p { text-align:right; line-height:30px; font-size:14px; color:#4b4b4b; padding-right:10px; font-weight:bold; }
#mySwipe .swipe-wrap div p i { font-style:normal; color:#04cef2; }

.swipe-wrap ul { background:url(alpha5.png) repeat; padding:10px 0px; position:absolute; z-index:9999; margin-top:-20px;  }
.swipe-wrap ul li { padding:0px 10px 10px 10px; }
.swipe-wrap ul i { font-style:normal; font-size:12px; color:#333; line-height:20px; display:block; padding:0px 10px;  }
.swipe-wrap h1 { color:#fff; padding-bottom:100px; }
.swipe-wrap .down {  }
.swipe-wrap .down ul { margin-top:40px;  }
.swipe-wrap .down h1 { margin-top:40px;  }

/*piccont*/
#consoles {
  font-size: 14px;
  font-family:"Inconsolata", "Monaco", "Consolas", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
  color: #999;
  line-height: 18px;
  overflow: auto;
}
#mySwipes div img {
  display:block;
  width:100%;
}
#mySwipes div dl { position:absolute; width:100%; height:20px; line-height:21px; background:url(alpha.png) repeat; font-size:13px; color:#fff; bottom:0; }
#mySwipes div dl dt { float:left;  width:90%; text-indent:8px; text-overflow:ellipsis; white-space:nowrap; }
#mySwipes div dl dd { float:right; width:10%; text-align:center; }
#mySwipes div dl dd i { font-style:normal; color:#04cef2; }
.swipes {
  overflow: hidden;
  visibility: hidden;
  position: relative;
  margin-top:20px;
  margin-bottom:12px;
}
.swipe-wraps {
  overflow: hidden;
  position: relative;
}
.swipe-wraps > div {
  float:left;
  width:100%;
  position: relative;
}
.swipe-wraps a {blr:expression(this.onFocus=this.blur())}
#mySwipes .swipe-wraps div p { text-align:right; line-height:30px; font-size:14px; color:#4b4b4b; padding-right:10px; font-weight:bold; }
#mySwipes .swipe-wraps div p i { font-style:normal; color:#04cef2; }

.swipe-wraps ul { background:url(alpha5.png) repeat; padding:10px 0px; position:absolute; z-index:9999; margin-top:-20px;  }
.swipe-wraps ul li { padding:0px 10px 10px 10px; }
.swipe-wraps ul i { font-style:normal; font-size:12px; color:#333; line-height:20px; display:block; padding:0px 10px;  }
.swipe-wraps h1 { color:#fff; padding-bottom:100px; }
.swipe-wraps .downs {  }
.swipe-wraps .downs ul { margin-top:40px;  }
.swipe-wraps .downs h1 { margin-top:40px;  }

/*up*/
#goTopBtn {  
    POSITION: fixed; TEXT-ALIGN: center;  WIDTH: 41px; BOTTOM: 95px; HEIGHT:84px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 0px; _position: absolute; _right: auto; z-index:9999;}  
#goTopBtn a { width:41px; height:41px; display:block; margin-bottom:1px; } 
#goTopBtn img { width:41px; height:41px; filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8;}



/*touch菜单*/
/** 一级导航样式 */
.ui-navigator {
    display: -webkit-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.ui-navigator .ui-navigator-list, .ui-navigator .ui-navigator-fix {
    display: -webkit-box;
    -webkit-box-flex: 1;
}

.ui-navigator .ui-navigator-list li{
    -webkit-box-flex: 1;
}

.ui-navigator .ui-navigator-list li a, .ui-navigator .ui-navigator-fix{
    display: -webkit-box;
    -webkit-box-sizing: border-box;
    -webkit-box-align: center;
    -webkit-box-pack: center;
}


.ui-navigator .ui-navigator-wrapper{
    -webkit-box-flex: 1;
}

.ui-navigator .ui-navigator-list, .ui-navigator .ui-navigator-fix {
    display: -webkit-box;
    -webkit-box-flex: 0;      /*去掉-webkit-box-flex属性，可滑动tab不平分*/
}

.ui-navigator .ui-navigator-list li{
    -webkit-box-flex: 0;
}

/** 一级导航样式 */
.ui-navigator {
    width: 100%;
    border-bottom: 1px solid #eeeeef;
    background:#fff;
}
.ui-navigator .ui-navigator-list li a, .ui-navigator .ui-navigator-fix{
    padding:0px 10px 0px 11px;
	line-height:36px;
    font-size: 16px;
    color: #005dab;
    text-decoration: none;
    outline: none;
    font-family: "微软雅黑" "黑体" ;
    text-align: center;
}
/*css for pad*/
@media all and (min-device-width: 768px) and (max-device-width: 1024px){
    .ui-navigator .ui-navigator-list li a, .ui-navigator .ui-navigator-fix{
        font-size: 18px;
    }
}

.ui-navigator .ui-navigator-list li a.cur, .ui-navigator .ui-navigator-fix.cur{
    background:#fff;
}



/*
#nav-smartSetup { height:38px; border-bottom:1px #ddddde solid; }
#nav-smartSetup li { float:left; display:inline-block; padding-right:20px; line-height:27px;  }
*/




/*map*/
.map { padding:5px 14px 20px 14px; }
.map table { width:100%; border-right:1px #ddddde solid; border-bottom:1px #ddddde solid;}
.map table td { border:1px #ddddde solid; border-right:0px; border-bottom:0px; line-height:32px; font-size:16px; color:#4e4e4e; }
.map table td a { color:#4e4e4e; margin:0px 7px; }
.map table td.mtd1 { background:#efeff0; width:30%; text-align:center; }
.map table td.mtd1b { border-top:2px #cd2a8a solid; }
.map table td.mtd2 { background:#fff; width:70%; text-indent:4px }


/*adbox*/
.adbox { margin-bottom:2px; }
.adbox img { width:100%; display:block;  }
.adbox1 { background:url(../images/adbg1.gif) top left repeat-x #efeff0; height:30px; font-size:14px; color:#0463ae; padding:0px 10px; }
.adbox1 li { line-height:30px; float:left; display:inline; padding:0px 10px; }
.adbox1 li.bt { border-top:2px #1b74b6 solid; line-height:26px; }
.adbox1 li a { color:#0463ae; }

.nsb i { font-style:normal; text-align:center; font-size:14px; color:#666; line-height:30px; display:block; border-bottom:1px #bfbfbf dotted;}

.adbox2 { border-bottom:2px #0463ae solid; }
.adbox2 dt { float:left; display:inline-block; line-height:28px; height:26px; margin-left:8px; background:#0463ae; font-size:14px; color:#FFF; letter-spacing:1px; padding-left:10px; }
.adbox2 dt a { color:#FFF; }
.adbox2 dd { float:left; display:inline-block; height:26px;}
.adbox2 dd img { float:left; display:block; height:100%; }

.adbox3 { width:70%; padding:3px; border:1px #ddddde solid; margin:22px auto 20px; }
.adbox3 img { display:block; width:100% }

.adbox4 { width:90%; margin:22px auto 20px; font-size:14px; color:#929292; line-height:25px; text-indent:28px; padding-bottom:12px; }


/*link*/
.linkbox { padding:11px 7px 0px 7px; }
.linkbox1 { height:22px; }
.linkbox1 dl { width:70px; height:28px; position:absolute;}
.linkbox1 dl dt { height:22px; font-size:14px; color:#FFF; text-align:center; background:#0463ae; line-height:22px; }
.linkbox1 dl dd { height:6px; }
.linkbox1 dl dd img { width:10px; display:block; margin:0 auto }
.linkbox2 { border:1px #ddddde solid; padding:12px 11px 27px 11px; margin-bottom:10px; line-height:30px; font-size:14px; color:#595757; }
.linkbox2 a { margin-right:12px; color:#595757; }

#cnzz_stat_icon_1253767571 img { width:50px; height:12px;}
#bg{background:#000000;opacity: 0.5;-moz-opacity:0.5; filter:alpha(opacity=50); width:100%; height:100%;position:absolute; top:0; left:0; z-index:1}
#info{height:0px; width:0px;top:50%; left:50%;position:absolute; z-index:2}
#center{ position:absolute; margin:-200px -325px; z-index:3}